package com.zcloud.domain.domain.enums;

import lombok.Getter;

/**
 * 评分状态(0:未评分,1:评分中，2：已评分)
 */
@Getter
public enum ScoreStatusEnum {
    NO_SCORE(0,"未评分"),
    SCOREING(1,"评分中"),
    SCORED(2,"已评分"),
    ;
    private final Integer code;
    private final String name;

    ScoreStatusEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
